.purple-bg {
  background-image: url("https://www.weber.edu/wsuimages/ITDivision/purple-bg.svg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-color: #492365;
}

@media only screen and (min-width: 1024px) and (min-resolution: 192dpi) {
  .purple-bg {
    background-image: url("https://www.weber.edu/wsuimages/ITDivision/purple-bg.svg");
  }
}

.custom-hr {
  border: 3px solid #a275b3;
  max-width: 60px;
}

.card.icon-card {
  background-color: #fff !important;
  width: 220px;
  height: 320px !important;
  overflow: hidden;
  position: relative;
  box-shadow: 0 14px 26px rgba(0, 0, 0, 0.1);
  text-decoration: none;
  justify-content: center;
  border: none !important;
}

.icon-card.card__content>div {
  flex-grow: 0;
}

.icon-card.card:hover {
  border: #492365 2px solid;
}

.icon-card.card.icon-link:hover,
.card.icon-link:focus-within {
  transition: transform 0.05s ease-in-out;
  transform: scale(1.01, 1.01);
  box-shadow: 0px 0px 5px 0px rgba(73, 35, 101, 0.9);
  box-shadow: var(--hover-shadow);
}

.icon-card.card__content {
  width: 220px;
  height: 320px !important;
  align-items: center;
  place-content: center;
  margin: auto;
}

.icon-link:hover .icon-overlay {
  background: #9b89bb;
}

.icon-link:hover .circle {
  border-color: #9b89bb;
}

@media only screen and (max-width: 1025px) {
  .icon-card.card__content {
    place-content: center !important;
  }
}

@media only screen and (max-width: 540px) {
  .icon-card.card__content {
    height: 100% !important;
    align-items: center;
    place-content: center;
  }
}

.facts-number {
  font-weight: 600;
  font-size: 2.5rem;
  color: #c9a5fa;
  word-break: keep-all;
}

.facts-text {
  font-size: 1.15rem;
  font-weight: 600;
  color: #efe4ff;
}

.accordion .accordion-title>* {
  color: #492365 !important;
  margin: 0;
}

.banner {
  min-height: 0px !important
}

.cust-img {
  max-width: 100% !important;
}

@media only screen and (min-width: 640px) {
  .cust-img {
    max-width: 25% !important;
  }
}

.row.ar-logo {
  padding-bottom: 2rem;
}

@media (min-width: 12.5em) {
  p.gradient {
    font-size: calc(3rem + ((1vw - 0.125rem) * 5.3363)) !important;
    min-height: 0vw;
  }
}

@media (min-width: 124.938em) {
  p.gradient {
    font-size: 8rem !important;
  }
}

p.gradient {
  color: #492365;
  font-family: "trade-gothic-next", sans-serif;
  font-weight: 800;
  font-style: normal;
  display: block;
  line-height: 1.4;
  padding: 0px;
  margin: 0 0 0.5rem 0;
}

h2.cont-men-headline {
  margin-bottom: 20px;
}

h2.cont-men-headline {
  text-transform: uppercase !important;
}

.ar-logo {
  display: flex;
  justify-content: center;
  margin-top: 1rem;
}

.ar-logo__wrapper {
  text-align: center;
  border-bottom: 1px solid #cacaca;
  border-top: 1px solid #cacaca;
}

.ar-logo__image {
  margin-top: 1rem;
  width: 250px;
}

.gradient {
  background: linear-gradient(90deg, rgb(73, 35, 101) 47%, rgb(127, 86, 197) 63%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

@media screen and (max-width: 640px) {
  .row.ar-logo {
    padding-bottom: 0;
  }

  p.gradient {
    font-size: 2.5rem !important;
    padding: 2rem 0;
  }

  main h1:first-of-type {
    font-size: 1.25rem;
  }
}

.large {
  font-size: 1.10rem;
}

.image-right {
  max-width: 35%;
}

.image-left {
  max-width: 35%;
}

@media only screen and (max-width: 40em) {
  .image-right {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

  .image-left {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

  .large {
    font-size: 1.1rem;
  }
}

@media only screen and (max-width: 640px) {
  .image-left {
    max-width: 90% !important;
  }

  .image-right {
    max-width: 90% !important;
  }
}

@media only screen and (max-width: 30em) {
  main h1:first-of-type {
    font-size: 1.4rem;
  }
}

.xlarge {
  font-size: 1.85rem;
}

.large {
  font-size: 1.5rem !important;
}

.quote-img {
  border-radius: 50%;
  max-height: 160px;
  margin: 1em 1em 1em 0;
  justify-self: center;
}

.quote-start:before {
  content: "\201C";
  position: absolute;
  color: #492365;
  font-size: 50px;
  font-style: normal;
}

.quote-end:after {
  content: "\201D";
  color: #492365;
  font-size: 50px;
  font-style: normal;
  display: flex;
  justify-content: right;
}